@font-face {
  font-family: "AvenirNext Bold";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "AvenirNext Demi Bold";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-semibold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-semibold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-semibold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-semibold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-semibold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: "Roboto";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal; }
  
@font-face {
  font-family: "Roboto";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bolditalic.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bolditalic.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bolditalic.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bolditalic.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/roboto-bolditalic.ttf") format("ttf");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "Roboto";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/Roboto-Regular.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/Roboto-Regular.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/roboto/Roboto-Regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-black.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-black.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-black.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-black.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-black.ttf") format("ttf");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-extrabold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-extrabold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-extrabold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-extrabold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-extrabold.ttf") format("ttf");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bolditalic.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bolditalic.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bolditalic.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bolditalic.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-bolditalic.ttf") format("ttf");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-medium.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-medium.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-medium.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-medium.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-medium.ttf") format("ttf");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-italic.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-italic.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-italic.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-italic.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-italic.ttf") format("ttf");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-regular.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-regular.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-regular.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-regular.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal; }
  
  
@font-face {
  font-family: "Montserrat";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-lightitalic.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-lightitalic.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-lightitalic.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-lightitalic.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/montserrat/montserrat-lightitalic.ttf") format("ttf");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: "PlayfairDisplay";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-regular.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-regular.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-regular.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-regular.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-regular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "PlayfairDisplay Bold";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: "PlayfairDisplay BoldItalic";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/robotoslab/robotoslab-bold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal; }
  
@font-face{
	font-family:"JandaManateeSolid";
	src:url("https://cadenaser00.epimg.net/assets/v3.x/v3.0/fonts/jandaManateeSolid/jandamanateesolid.eot");
	src:url("https://cadenaser00.epimg.net/assets/v3.x/v3.0/fonts/jandaManateeSolid/jandamanateesolid.eot?#iefix") format("embedded-opentype"),
	url("https://cadenaser00.epimg.net/assets/v3.x/v3.0/fonts/jandaManateeSolid/jandamanateesolid.woff2") format("woff2"),
	url("https://cadenaser00.epimg.net/assets/v3.x/v3.0/fonts/jandaManateeSolid/jandamanateesolid.woff") format("woff"),
	url("https://cadenaser00.epimg.net/assets/v3.x/v3.0/fonts/jandaManateeSolid/jandamanateesolid.ttf") format("ttf");
	font-weight: 400;
	font-style: normal; 
}
